<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>step-project-forkio</title>
    <link rel="stylesheet" href="./dist/css/main.css" />
  </head>
  <body>
    <div class="container container_header">
      <div class="navbar">
        <div class="navbar__logo">
          <a href="#"><div class="navbar__logo__bg"></div></a>
          <a href="#"><div class="navbar__logo__text">ForkIO</div></a>
        </div>
        <div class="navbar__menu">
          <ul class="navbar__list">
            <li class="navbar__item">
              <a class="navbar__href active-focus" href="">Overview</a>
            </li>
            <li class="navbar__item">
              <a class="navbar__href" href="">About Fork</a>
            </li>
            <li class="navbar__item">
              <a class="navbar__href" href="">Buying Options</a>
            </li>
            <li class="navbar__item">
              <a class="navbar__href" href="">Support</a>
            </li>
          </ul>
          <div class="navbar__buttonwrapper">
            <button class="navbar__button">Buy Now</button>
          </div>
        </div>
        <div class="burger-wrapper">
          <div class="burger">
            <div class="line line-first"></div>
            <div class="line line-second"></div>
            <div class="line line-third"></div>
            <div class="line line-fourth"></div>
          </div>
        </div>
      </div>
      <div class="header-titles">
        <h1 class="header-titles__main">Fork App</h1>
        <h2 class="header-titles__second">
          A real gamechanger in the world of web development
        </h2>
        <h3 class="header-titles__third">v. 2.8 For Mac and Windows</h3>
        <div class="header-titles__buttonwrapper">
          <button class="header-titles__button">Download For Free Now</button>
          <h3 class="header-titles__button__title">
            Unlimited 30-Days Trial Period
          </h3>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="revolutionary-editor-section">
        <h2 class="revolutionary-editor-section__title">
          Revolutionary editor
        </h2>
        <h3 class="revolutionary-editor-section__content">
          Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
          laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget
          ut augue.
        </h3>
        <div class="revolutionary-editor-section__button-wrappers">
          <div class="revolutionary-editor-section__item">
            <button class="revolutionary-editor-section__button">
              <svg
                class="octicon octicon-eye"
                height="16"
                viewBox="0 0 16 16"
                version="1.1"
                width="16"
                aria-hidden="true"
              >
                <path
                  fill-rule="evenodd"
                  d="M1.679 7.932c.412-.621 1.242-1.75 2.366-2.717C5.175 4.242 6.527 3.5 8 3.5c1.473 0 2.824.742 3.955 1.715 1.124.967 1.954 2.096 2.366 2.717a.119.119 0 010 .136c-.412.621-1.242 1.75-2.366 2.717C10.825 11.758 9.473 12.5 8 12.5c-1.473 0-2.824-.742-3.955-1.715C2.92 9.818 2.09 8.69 1.679 8.068a.119.119 0 010-.136zM8 2c-1.981 0-3.67.992-4.933 2.078C1.797 5.169.88 6.423.43 7.1a1.619 1.619 0 000 1.798c.45.678 1.367 1.932 2.637 3.024C4.329 13.008 6.019 14 8 14c1.981 0 3.67-.992 4.933-2.078 1.27-1.091 2.187-2.345 2.637-3.023a1.619 1.619 0 000-1.798c-.45-.678-1.367-1.932-2.637-3.023C11.671 2.992 9.981 2 8 2zm0 8a2 2 0 100-4 2 2 0 000 4z"
                ></path>
              </svg>
              Watch
            </button>
            1,397
          </div>
          <div class="revolutionary-editor-section__item">
            <button class="revolutionary-editor-section__button">
              <svg
                class="octicon octicon-star"
                height="16"
                viewBox="0 0 16 16"
                version="1.1"
                width="16"
                aria-hidden="true"
              >
                <path
                  fill-rule="evenodd"
                  d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z"
                ></path>
              </svg>
              Star
            </button>
            21,038
          </div>
          <div class="revolutionary-editor-section__item">
            <button class="revolutionary-editor-section__button">
              <svg
                class="octicon octicon-repo-forked"
                viewBox="0 0 16 16"
                version="1.1"
                width="16"
                height="16"
                aria-hidden="true"
              >
                <path
                  fill-rule="evenodd"
                  d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z"
                ></path>
              </svg>
              Fork
            </button>
            4391
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="grid-container">
        <div class="grid__img">
          <img
            class="grig-container__img"
            src="./src/img/grid-img.png"
            alt=""
          />
        </div>
        <div class="grid__title">&lt;Here is what you get&gt;</div>
        <div class="grid__first">
          <div class="grid-container__img-wrapper">
            <img
              class="grid-container__img"
              src="./src/img/grid-1.png"
              alt=""
            />
          </div>
          <div class="grid__content-wrapper">
            <span class="grid__item-title"
              >Creatred to Make The Web Better</span
            >
            <span class="grid__content"
              >Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
              laoreet vulputate dignissim. Sed id metus id quam auctor molestie
              eget ut augue.
            </span>
          </div>
        </div>
        <div class="grid__second">
          <div class="grid-container__img-wrapper">
            <img src="./src/img/grid-2.png" alt="" />
          </div>
          <div class="grid__content-wrapper">
            <span class="grid__item-title">Incredibly Powerful Tool</span>
            <span class="grid__content"
              >Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
              odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi
              gravida luctus. Aliquam erat volutpat.
            </span>
          </div>
        </div>
        <div class="grid__third">
          <div class="grid-container__img-wrapper">
            <img src="./src/img/grid-3.png" alt="" />
          </div>
          <div class="grid__content-wrapper">
            <span class="grid__item-title">Experimental Stuff</span>
            <span class="grid__content"
              >Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
              odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi
              gravida luctus. Aliquam erat volutpat.
            </span>
          </div>
        </div>
        <div class="grid__fourth">
          <div class="grid-container__img-wrapper">
            <img src="./src/img/grid-4.png" alt="" />
          </div>
          <div class="grid__content-wrapper">
            <span class="grid__item-title"
              >Creatred to Make The Web Better</span
            >
            <span class="grid__content"
              >Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
              odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi
              gravida luctus. Aliquam erat volutpat.
            </span>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <section class="people-about-fork">
        <span>
          <h2 class="people-about-fork__title">
            People Are Talking About Fork
          </h2>
        </span>
        <div class="people-about-fork__grid-container">
          <div class="people-about-fork__item">
            <div class="people-about-fork__item-img">
              <img src="./src/img/logo.footer1.png" alt="" />
            </div>
            <p class="people-about-fork__item-content">
              Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
              amet. Proin id dignissim magna. Sed varius urna et pulvinar
              venenatis.
            </p>
          </div>

          <div class="people-about-fork__item">
            <div class="people-about-fork__item-img">
              <img src="./src/img/logo.footer2.png" alt="" />
            </div>
            <p class="people-about-fork__item-content">
              Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum,
              rhoncus molestie neque ac, mollis eleifend nibh.
            </p>
          </div>

          <div class="people-about-fork__item">
            <div class="people-about-fork__item-img">
              <img src="./src/img/logo.footer3.png" alt="" />
            </div>
            <p class="people-about-fork__item-content">
              In efficitur in velit et tempus. Duis nec odio dapibus, suscipit
              erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac
              vehicula.
            </p>
          </div>

          <div class="people-about-fork__item">
            <div class="people-about-fork__item-img">
              <img src="./src/img/logo.footer4.png" alt="" />
            </div>
            <p class="people-about-fork__item-content">
              Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
              amet. Proin id dignissim magna. Sed varius urna et pulvinar
              venenatis.
            </p>
          </div>

          <div class="people-about-fork__item">
            <div class="people-about-fork__item-img">
              <img src="./src/img/logo.footer5.png" alt="" />
            </div>
            <p class="people-about-fork__item-content">
              Praesent ut eros tristique, malesuada lectus vel, lobortis massa.
              Nulla faucibus lorem id arcu consequat faucibus.
            </p>
          </div>

          <div class="people-about-fork__item">
            <div class="people-about-fork__item-img">
              <img src="./src/img/logo.footer6.png" alt="" />
            </div>
            <p class="people-about-fork__item-content">
              Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
              amet. Proin id dignissim magna. Sed varius urna et pulvinar
              venenatis.
            </p>
          </div>
        </div>
        <span>
          <h3 class="people-about-fork__content">
            Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
            facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu
            libero tincidunt consequat nec elementum orci. Cum sociis natoque
            penatibus et magnis dis parturient montes, nascetur ridiculus mus.
          </h3>
        </span>
        <span class="people-about-fork__strip"></span>
      </section>
    </div>
    <div class="container">
      <section class="footer">
        <div class="footer__title">Fork Subscription Pricing</div>
        <div class="footer__container-price">
          <div class="footer__item">
            <div class="footer__package-title">Students</div>
            <span class="footer__price"
              ><span class="footer__sign">$</span>29</span
            >
            <span class="footer__period">per month</span>
            <span class="footer__strip"></span>
            <span class="footer__content">Personal License</span>
            <span class="footer__button-wraper">
              <button class="footer__button">purchase</button>
            </span>
          </div>
          <div class="footer__item">
            <span class="footer__package-title">professional</span>
            <span class="footer__price"
              ><span class="footer__sign">$</span>59</span
            >
            <span class="footer__period">per month</span>
            <span class="footer__strip"></span>
            <span class="footer__content"
              >Professional License <br />
              Email Support</span
            >
            <span class="footer__button-wraper">
              <button class="footer__button">purchase</button>
            </span>
          </div>
          <div class="footer__item_active">
            <span class="footer__package-title_active">agency</span>
            <span class="footer__price_active"
              ><span class="footer__sign">$</span>99</span
            >
            <span class="footer__period">per month</span>
            <span class="footer__strip"></span>
            <span class="footer__content"
              >1-12 Team Members <br />
              Phone Support</span
            >
            <span class="footer__button-wraper">
              <button class="footer__button_active">purchase</button>
            </span>
          </div>
          <div class="footer__item">
            <span class="footer__package-title">enterprise</span>
            <span class="footer__price"
              ><span class="footer__sign">$</span>159</span
            >
            <span class="footer__period">per month</span>
            <span class="footer__strip"></span>
            <span class="footer__content"
              >Unlimited Team Members <br />
              24/ 7 Phone Support</span
            >
            <span class="footer__button-wraper">
              <button class="footer__button">purchase</button>
            </span>
          </div>
        </div>
      </section>
    </div>

    <script src="./dist/js/main.js"></script>
  </body>
</html>
